@0    = ~你好。我想我们之前从未见过面，陌生人。请允许我介绍自己——我叫尼尔，是一位作家。我来这里是为了找我的朋友玛瑞罗，他是一位图书管理员。我听说他曾经在这个地区逗留过，但是，好吧……我猜他肯定已经离开这里了。~
@1    = ~啊，很抱歉这样说，但的确——他已经完成了在这里的工作然后离开了。~
@2    = ~你的看法是对的。但或许我可以帮助你？~
@3    = ~嗯……这真是遗憾，但或许你可以帮助我？~
@4    = ~你看，玛瑞罗并不知道我会来这里找他。我本打算让他帮助我在这片大陆上收集一些书籍或卷轴。你知道，这个世界拥有着很多故事，如果没有人专门保管它们的话，这些传奇很快就会被人遗忘。我的目标就是试图拯救这些故事，并尽我所能地保存它们。~
@5    = ~既然玛瑞罗已经离开这里了，那么我想要给你一份工作。如果你拥有任何不再需要的文本的话，无论它们是什么内容，都可以带来交给我。你会得到相当合适的酬劳。虽然我并不是很富有，但我敢肯定其他人绝不会给出我这样的价码。~
@6    = ~这听起来很公道。好吧，如果我有任何不再需要的书籍的话，我会把它们带来交给你的。~
@7    = ~呃……我想我需要为那些旧书腾出一些地方。让我们看看。~
@8    = ~喔，谢谢你！我很高兴自己的这趟旅行没有白费。请记住，我的目标是收集那些独特的文字，比如日记之类的，这样那些人的故事就不会被时间所遗忘。另外还请你不要交给我那些业已出版的著作。~
@9    = ~好吧，你是否愿意好心地保留一些独特的文字并把它们带给我，我会为此而感激你的。~
@10   = ~我会热切地盼望你带着珍贵的文字回来的。从现在开始，我会在南边的小树林附近等你。祝你好运！~
@11   = ~啊，是你。你是否找到了什么新的文字愿意交给我呢？~
@12   = ~我找到了一本日记，上面记载了乌玛女巫的秘密计划。这里，拿上它吧。~
@13   = ~我找到了一本日记，它曾经属于一位名叫拉沃克的远古法师。这里，拿上它吧。~
@14   = ~我找到了一本航海日志，它曾经属于那位冒险传奇博德安。这里，拿上它吧。~
@15   = ~我找到了一张奇怪的卷轴——《泰斯尔的德拉迪尔的食谱与笔记》。这里，拿上它吧。~
@16   = ~我找到了一本魔像的制作手册。这可能并不是你所寻找的那类书，但你或许会愿意拿上它。~
@17   = ~我找到了一本阿曼纳塔的典籍。这可能并不是你所寻找的那类书，但它或许会是有价值的文字。~
@18   = ~我找到了一本日记，它曾经属于一位名叫梅瑞拉的安姆游侠。你拿上它吧。~
@19   = ~我找到了一本兽人的食谱。我不知道它是否具有任何文学价值，但你或许会愿意拿上它。~
@20   = ~我找到了一本奇异的书籍——《吸血鬼百科全书：未删减版》。你应该拿上它。~
@21   = ~我找到了一本奇异的书籍——《吸血鬼的形成》。你应该拿上它。~
@22   = ~我找到了一本奇异的书籍——《召唤欧塔仆人法》。你应该拿上它。~
@23   = ~我找到了一本日记，它曾经属于一位名叫列林恩的冒险者。你拿上它吧。~
@24   = ~我找到了一本古老的书籍——《国王史卓汉三世之书》。你应该拿上它。~
@25   = ~我找到了一本书籍——《伊尔明斯特生态学：附录IIIa》。你应该拿上它。~
@26   = ~我找到了一本书籍——《李温的恶毒魔法手扎》。你应该拿上它。~
@27   = ~我找到了一本日记的第一页，它曾经属于一位名叫艾瑞尼卡斯的强大法师。你应该拿上它。~
@28   = ~我找到了一本日记的第二页，它曾经属于一位名叫艾瑞尼卡斯的强大法师。你应该拿上它。~
@29   = ~我找到了一本日记的第三页，它曾经属于一位名叫艾瑞尼卡斯的强大法师。你应该拿上它。~
@30   = ~我找到了一本日记，它曾经属于一位名叫提札克的盗贼。你拿上它吧。~
@31   = ~我找到了一本日记，它曾经属于一位名叫吉尔道夫·金巴舍尔的人。你应该拿上它。~
@32   = ~我找到了一本日记，它曾经属于一位名叫沙兹克的人。你应该拿上它。~
@33   = ~我找到了一本日记，它曾经属于一位名叫班诺尔的人。你应该拿上它。~
@34   = ~我找到了一本日记的第一页，它曾经属于一位名叫狄安顿的人。你应该拿上它。~
@35   = ~我找到了一本日记的第二页，它曾经属于一位名叫狄安顿的人。你应该拿上它。~
@36   = ~我找到了一本日记的第三页，它曾经属于一位名叫狄安顿的人。你应该拿上它。~
@37   = ~我找到了一本日记，它曾经属于一位名叫远视眼乌莫莱斯的人。你应该拿上它。~
@38   = ~我找到了一本日记，它曾经属于一位名叫兰尼斯的人。你应该拿上它。~
@39   = ~我找到了一本日记，它曾经属于一位名叫费德尔·铁眼的人。你应该拿上它。~
@40   = ~我找到了一本日记，它曾经属于一位名叫韦克罗斯的人。你应该拿上它。~
@41   = ~我找到了一本日记，它曾经属于一位名叫阿洛格斯的人。你应该拿上它。~
@42   = ~我找到了一本日记，它曾经属于一位疯子。你应该拿上它。~
@43   = ~我找到了一本日记，它曾经属于卡尔索林·维斯坦爵士。你应该拿上它。~
@44   = ~我找到了一本日记，它曾经属于一位名叫卡尔斯登的人。你应该拿上它。~
@45   = ~我找到了一本日记，它曾经属于卡尔斯登的一位学徒。你应该拿上它。~
@46   = ~我找到了一张卷轴，上面记录了阿曼纳塔的清晨仪式。你应该拿上它。~
@47   = ~我找到了一张卷轴，上面记录了阿曼纳塔的正午仪式。你应该拿上它。~
@48   = ~我找到了一张卷轴，上面记录了阿曼纳塔的黄昏仪式。你应该拿上它。~
@49   = ~我找到了一本古代典籍，它是由巫妖卡萨撰写而成的。你应该拿上它。~
@50   = ~你会拿我给你的那些书籍做什么呢？~
@51   = ~我已经没有可以给你的东西了。再见！~
@52   = ~啊，很好！谢谢你。我会细心地照顾这些宝贵的材料。没有任何故事应该被遗弃。这里是你应得的金币。~
@53   = ~你真的很懂得该上哪里去找到有趣的文字。~
@54   = ~如果你找到了其他不再需要的日记或书籍，你知道该去哪里找到我。~
@55   = ~喔，老天。这本典籍的年代甚至可以追溯到耐色瑞尔时期。嗯，这真是我未曾想到的相当黑暗的文字，但无论如何它拥有十分显著的价值。我想这值得我为你支付额外的酬劳。~
@56   = ~我必须承认——你真的很懂得该上哪里去找到有趣的文字。~
@57   = ~没有任何故事应该被遗弃。即使最简短的文字片段也可以告诉我们某人的历史和遭遇，尽管它们看上去是如此微不足道。所有知识都是某种超越于我们的事物的象征。我必须保证没有任何知识被人不当地遗弃。~
@58   = ~我想要对你的帮助表示感谢。你的贡献对我的工作具有极大的价值。我相信你的努力应该获得比金币更贵重的回报。请你收下这份感谢。~
@59   = ~这是一张能够提高读者记忆力的卷轴。我想它可以帮助任何施法者增强他们的魔法才能。希望这可以有助于你今后的旅行。~
@60   = ~如果你还有其他不再需要的文本，我很高兴能从你的手中接管它们。~
@61   = ~我想要对你的帮助表示感谢。你真的为我提供了许多极其有价值的故事和知识。我无以为报，请你收下这份感谢。~
@62   = ~这是一张记忆卷轴，和我之前送给你的那张差不多，但这张的力量更加强大。请把它当做我对你最诚挚的感谢。~
@63   = ~如果你还有其他不再需要的文本，我很高兴能从你的手中接管它们。尽管你已经帮助了我太多。~